Bug 1947311 - When adding a new node to localvolumediscovery UI does not show pre-existing node name's [NEEDINFO]
Summary: When adding a new node to localvolumediscovery UI does not show pre-existing ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Pranshu Srivastava
QA Contact: Pratik Surve
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-08 08:03 UTC by Pratik Surve
Modified: 2021-07-27 22:58 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Run discovery directly on the node when user clicks that node's respective "Discover Disks" button. Reason: Reduce unnecessary navigation for running LVD. Result: Cleaner and accessible UI for running LVD.
Clone Of:
Environment:
Last Closed: 2021-07-27 22:57:59 UTC
Target Upstream Version:
nberry: needinfo? (prsurve)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8591 0 None open Bug 1947311: Pre-select active discovery nodes 2021-04-08 09:35:00 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:58:16 UTC

Description Pratik Surve 2021-04-08 08:03:04 UTC
Description of problem:
When adding a new node to localvolumediscovery UI does not show pre-existing node name's 

Version-Release number of selected component (if applicable):
4.7.0-0.nightly-2021-04-05-201242

How reproducible:


Steps to Reproduce:
1. Deploy OCP with 6W
2. Deploy LSO operator
3. Create LVD by selecting 3 nodes only
4. Try adding a new node to LVD from UI (Compute -> Node -> Disk)

Actual results:
UI does not show pre-existing node name's when adding a new node to LVD

Expected results:
UI should show pre-existing node name's

Additional info:

Comment 7 errata-xmlrpc 2021-07-27 22:57:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.